.filter-area-container {
    padding-top: 20px;
    padding-bottom: 15px;
}
.filter-area-container form {
    display: flex;
    align-items: center;
    justify-content: center; 
    gap: 0.5rem;
    margin: 2rem auto;
}
.filter-area-container select,
.filter-area-container button {
    height: 2.5rem;        
    line-height: 1.2;      
    padding: 0 0.75rem; 
    font-size: 0.9rem;
}
.filter-area-container select {
    height: 41px;
    border: 1px solid #B3B6B7;
    border-radius: 6px;
    outline: none;
    color: #6D7274;
    padding-left: 8px;
    appearance: none; 
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24' fill='none' stroke='%23999' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'><polyline points='6 9 12 15 18 9'/></svg>");
    background-repeat: no-repeat;
    background-position: right 10px center; 
    background-size: 1rem auto;
    padding-right: 70px; 
}
.filter-area-container .clear-btn {
    background: #EDEEEE;
    border: none;
    border-radius: 50px;
    outline: none;
    height: 44px;
    font-size: 16px;
    padding-left: 18px;
    padding-right: 22px;
    margin-left: 15px;
    display: inline-flex;
    align-items: center;
    gap: 0.5rem; 
}
.filter-area-container .clear-btn .clear-icon svg {
    display: block;
    width: 14px;
    height: 1em;
}
.faults-tables-container {
    max-width: 1216px;
    margin: auto;
    margin-top: 60px;
}
.faults-tables-container h2 {
    font-size: 22px;
    font-weight: 500px;
}
.faults-tables-container table thead tr th {
    background-color: #FAFAFA !important;
    border: none !important;
    font-weight: 400;
    color: #444748;
    font-size: 16px;
    vertical-align: middle !important;
    height: 76px;
    padding-left: 25px;
    padding-right: 25px;
    border-bottom: 1px solid #E1E2E2 !important;
}
.faults-tables-container table tbody tr td {
    font-weight: 500;
    font-size: 16px;
    color: #181A1B;
    padding-left: 25px;
    padding-right: 25px;
    border: none !important;
    border-bottom: 1px solid #E1E2E2 !important;
}
.faults-tables-container table tbody tr,
.faults-tables-container table thead tr {
    border-bottom: 1px solid #E1E2E2;
    height: 72px;
}
.faults-tables-container table {
    border: 1px solid #E1E2E2;
    border-radius: 12px !important;
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden;
    table-layout: fixed;     
}
.faults-tables-container .scheduled-faults-table-container {
    margin-top: 50px;
}
.faults-tables-container h2 {
    margin-bottom: 20px;
}
.faults-page-bottom-link-container {
    max-width: 1216px;
    margin: auto;
    height: 102px;
    background-color: #FFF9E5;
    border-radius: 10px;
    padding-top: 35px;
    padding-left: 30px;
    margin-top: 80px;
    margin-bottom: 80px;
    position: relative;
}
.faults-page-bottom-link-container a::after {
    content: " →";
    display: inline-block;
    margin-left: 6px;
    right: -30px;
    top: 0px;
    font-size: 16px;
    position: absolute;
}
.faults-page-bottom-link-container a {
    font-size: 22px;
    font-weight: 600;
}
.faults-mobile-container {
    display: none;
}
/* Tablets (portrait) */
@media (min-width: 768px) and (max-width: 1023px) { 
    .faults-tables-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .faults-page-bottom-link-outer-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .faults-tables-container table {
        width: 100%;
        overflow-x: auto;   /* enables horizontal scroll */
        -webkit-overflow-scrolling: touch; /* smooth scroll on iOS */
    }
}
/* Tablets (landscape) */
@media (min-width: 1024px) and (max-width: 1279px) { 
    .faults-tables-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .faults-page-bottom-link-outer-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .faults-tables-container table {
        width: 100%;
        overflow-x: auto;   /* enables horizontal scroll */
        -webkit-overflow-scrolling: touch; /* smooth scroll on iOS */
    }
}
@media screen and (max-width: 765px) {
    .faults-mobile-container {
        display: block;
        padding-left: 15px;
        padding-right: 15px;
    }
    .faults-table-container {
        display: none;
    }
    .faults-mobile-container .faults-mobile-box {
        border: 1px solid #E1E2E2;
        border-radius: 12px;
        padding: 20px;
        margin-bottom: 20px;
    }
    .faults-mobile-container .faults-mobile-box label {
        color: #6D7274;
        font-size: 14px;
        font-weight: 400;
    }
    .faults-mobile-container .faults-mobile-box p {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 5px;
    }
    .faults-mobile-container .faults-mobile-box p.province {
        font-size: 18px;
        font-weight: 600;
    }
    .scheduled-faults-mobile-container {
        margin-top: 50px;
    }
    .faults-page-bottom-link-container {
        padding-top: 24px;
        padding-left: 25px;
    }
    .faults-page-bottom-link-outer-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .faults-page-bottom-link-container a {
        font-size: 18px;
    }
    .faults-mobile-box {
        font-size: 16px;
    }
}